wammu-configure(1)

NOME
wammu-configurator - programa para configurar infra-estrutura Gammu (usado pelo Wammu)

Sinopse
wammu-configure [opções]

DESCRIÇÃO
Esse manual explica o programa wammu-configure. O gerenciador gráfico para configuração do gammu.

OPÇÕES
Esses programas seguem a sintaxe de comandos de linha do GNU, contemplando opção longa com dois traços seguidos (`-'. Um resumo é incluído abaixo.

-h, --help
    Exibe resumo de opções.

-v --version
    Exibe a versão do programa.

-l, --local-locales
    usa locales do diretorio corrente em vez do locales do sistema. Isso é muito útil para desenvolvimento ou quando está executando a partir de uma versão que foi descompactada sem a necessidade de instalação.

licença
Esse programa é licenciado sob GNU/GPL versão 2.

Reportando Erros - Bugs
Existem muitos erros, reportar para o autor é muito bem vindo. Por favor inclui informações úteis quando enviar relatórios de erros (ex. exceções que você recebeu e o arquivo .log). Por favor envie erros através de <http://bugs.wammu.eu/>.

VEJA TAMBÉM
Mais informações estão disponíveis no website do programa: <http://wammu.eu/>. gammu wammu(1)

AUTOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>